<?php

declare(strict_types=1);

namespace Dedi\SyliusCustomerPricingPlugin\Entity\Customer\Trait;

use Dedi\SyliusCustomerPricingPlugin\Entity\Customer\OrganizationInterface;
use Doctrine\ORM\Mapping as ORM;

trait AddressOrganizationAwareTrait
{
    /** @ORM\ManyToOne(targetEntity="Dedi\SyliusCustomerPricingPlugin\Entity\Customer\OrganizationInterface", inversedBy="addresses") */
    protected ?OrganizationInterface $organization = null;

    use OrganizationAwareTrait;
}
