<?php

declare(strict_types=1);

namespace Dedi\SyliusCustomerPricingPlugin\Validator\Constraints;

use Dedi\SyliusCustomerPricingPlugin\Validator\UniqueDefaultChannelPricingValidator;
use Symfony\Component\Validator\Constraint;

class UniqueDefaultChannelPricing extends Constraint
{
    public string $defaultChannelPricingAlreadyExistsMessage = 'dedi_sylius_customer_pricing_plugin.form.default_channel_pricing.already_exists';

    public function getTargets()
    {
        return self::CLASS_CONSTRAINT;
    }

    public function validatedBy(): string
    {
        return UniqueDefaultChannelPricingValidator::class;
    }
}
